.cc-revoke,
.cc-window {
    display: block;
    flex-wrap: unset;
    -ms-flex-wrap: unset;
}

.cc-window.cc-banner,
.cc-window.cc-floating {
    padding: 2em;
    background-color: rgba(26, 26, 33, 0.9);
    color: #ffffff;
}

.cc-window.cc-banner {
    flex-direction: column;
    -ms-flex-direction: column;
}

.cc-banner .cc-message {
    flex: unset;
    -ms-flex: unset;
}

.cc-link,
.cc-link:active,
.cc-link:visited {
    padding: 0;
    text-decoration: none;
    color: #939ba0;
}

.cc-link:hover,
.cc-link:active,
.cc-link:focus {
    color: #fff;
}

.cc-compliance {
    margin-top: 2em;
    margin-bottom: 1em;
    display: block;
    text-align: center;
}

.cc-compliance > .cc-btn {
    flex: unset;
    -ms-flex: unset;
    display: inline-block;
}

.cc-btn {
    color: #fff;
    border: solid 2px #fff;
    background: transparent;
}

.cc-btn:hover,
.cc-btn:active,
.cc-btn:focus {
    color: #1a1a21;
    border: solid 2px #fff;
    background: #fff;
}